body {
	margin: 0px;
	background-color: #fff;
	font-family: HelveticaNeueRegular, Tahoma, sans-serif, Arial, sans-serif;  
	font-size: 13px;  
	line-height: 19px; 
	color: #004712;
}


#background-bottom {
	position:relative; z-index: 1; width: 100%; height: 159px; width: 100%; margin-top: -50px; 
}

#content-outer {
	z-index: 10; width: 900px; margin-left: auto; margin-right: auto; background-color: #fff; padding: 0px; position:relative;
}

#content-header { }
#content-image { height: 200px; margin-top: 66px;}

#content-body { background-color:#fff; width: 840px; 	min-height: 300px; padding: 30px; position: relative;	}
#content-body-shop { background-color:#fff; width: 900;	min-height: 300px; padding: 0px; position: relative; top: 63px;	}

#content-footer { 
	min-height: 50px; width: 100%; overflow: hidden; background-color: #fff; z-index: 99;
}



img#header-logo-ra { z-index: 10; padding: 3px 3px 0px 5px; height: 150px; }
img#header-logo-f1e { z-index: 10; position: absolute; top: 8px;  left: 300px;  height: 145px; }
img#header-logo-touch { z-index: 10;  float:right; padding: 0px 0px 0px 0px; width: 295px; height: 165px; }

img#footer-image { float: right; padding: 0px 5px 5px 0px; }

#footer-text { position: relative;  top: 0px; padding-left: 20px; color: #5bafaf;	font-size: 11px;  padding-bottom: 0px;  text-align: right; }
#footer-text a{	color: #5bafaf;  	text-decoration: none; font-size: 11px; 	}
#footer-text a:hover {	text-decoration: underline;	}


iframe, div { border: 0px solid; }
